td.BoxBorderRight  { 
   /* border-right: solid 1px #D3D3D3;
    width:1px;*/
    padding-right: 2px;
}
        
td.BoxBorderLeft  { 
    padding-left: 2px;
   /* border-left: solid 1px #D3D3D3;
    width:1px;*/
}

/*infoboxs used common for left and right */
/* you can change the prefix "Left_" and "Right_" in main_page.tpl.php, if changed, make sure you use the same prefix here */
.infoBox, td.Left_infoBox, span.Left_infoBox, td.Right_infoBox, span.Right_infoBox{
  font-size: 10px;
}
.infoboxContents, .Left_infoBoxContents, .Right_infoBoxContents{
  font-size: 10px;
  color: #555555; 
  /*padding-left: 10px;*/
}
.infoBoxContents A:link, .infoBoxContents A:active, .infoBoxContents A:visited,
.Left_infoBoxContents A:link, .Left_infoBoxContents A:active, .Left_infoBoxContents A:visited,
.Right_infoBoxContents A:link, .Right_infoBoxContents A:active, .Right_infoBoxContents A:visited {
  font-size: 10px;
  font-weight: normal;
  color: #555555;
}
.infoBoxContents A:hover {
  color: #17426B;
}

td.infoBoxHeading, td.Left_infoBoxHeadingCenter, td.Right_infoBoxHeadingCenter, .infoBoxHeadingCenter {
  font-size: 20px;
  font-family:"Times New Roman", Times, serif;
  text-align: left;
  color:#90643A; 
}

td.Left_infoBoxHeadingCenter font{color:#90643A;}/**********************name blocks******************************/
td.Right_infoBoxHeadingCenter font{color:#90643A;}


/* infobox left */
td.Left_infoBoxHeadingLeft{
	background-image: url("../images/az_template/az_ibox_header_left.png");
    background-repeat:no-repeat;
	width:34px;height:45px;
}
td.Left_infoBoxHeadingCenter{
    background-image: url("../images/az_template/az_ibox_header_mid.png");
    background-repeat: no-repeat;
    width:157px;
	height:45px;
	
}
td.Left_infoBoxHeadingRight{
   
}
/* left footer*/
table.Left_infoBoxFooter{
  margin-bottom:5px;
}
td.Left_infoBoxFooterLeft{
}
td.Left_infoBoxFooterCenter{
    /*background-image: url("../images/infobox/infobox_footer_mid.png");
    background-repeat:  repeat-x;
    width:100%;*/
}
td.Left_infoBoxFooterRight{
    text-align:right;
}

/* ########## right infoboxes ##############*/
table.Right_infoBoxHeading{
}

td.Right_infoBoxHeadingLeft{
	background-image: url("../images/az_template/az_ibox2_header_left.gif");
    background-repeat:no-repeat;
	width:34px;height:45px;
}
td.Right_infoBoxHeadingCenter{
    background-image: url("../images/az_template/az_ibox2_header_mid.gif");
    background-repeat: no-repeat;
    width:130px;
	height:45px;
	
}
td.Right_infoBoxHeadingRight{
   /* background-image: url("../images/az_template/az_ibox2_header_right.gif");
    background-repeat:no-repeat;
	width:29px;height:45px;*/
}


/* right footer*/
table.Right_infoBoxFooter{
  margin-bottom:5px;
}
td.Right_infoBoxFooterLeft{
}
td.Right_infoBoxFooterCenter{
   /* background-image: url("../images/infobox/infobox_footer_mid.png");*/
    background-repeat:  repeat-x;
    width:100%;
}
td.Right_infoBoxFooterRight{
}

/* bwloe is customisation to show border around */
table.infoBox{
  /*background:#CCCCCC;*/
}
tr.infoBoxContents{
  /*background:#fff;*/
  
}

.Left_category{
    background-image: url("../images/cat_bg.jpg");
	width:160px;
    background-repeat:  no-repeat;
    background-position: top left;
    height: 34px;
    padding: 0 0 1px 15px;
    font-size: 10px;
    color: #5E5E5E;
}
td.Left_category a:link, td.Left_category a:visited{
    color: #5E5E5E;
	font-weight:bold;
}
td.Left_category a:hover{
    color: #FF0000;
}
span.category_count{
    color: #F39800;
}